Subject: FW: Can you check a deal for me
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Jul 2001 11:05:48 -0700 (PDT)

Bill-

  MPC looked again and does not show this deal.  Most of the Houston Coordinators have responded and they have no discrepancies (purchase or sale) on March 14th.  There are 2 who I'm awaiting responses from still.  
  
  I'll let you know if I find either side.  Right now, I'm inclined to think the INC sheet is wrong and there was no deal at that hour.  Can you or Kate check with the trader who 'booked' the deal at HE 3 and let him search his notes and explain why the MW volumes and prices changed that HE in the INC sheet when there is no further documentation.....

  Thanks,

  Virginia

-----Original Message-----
From: Lienemann, Sandra [mailto:[email-masked]]
Sent: Monday, July 09, 2001 10:36 AM
To: Thompson, Virginia
Subject: RE: Can you check a deal for me

Virginia,

I took a look at the log sheet from the dispatchers and there was zippo in
the line!
If your records show 40 MWs at HE3 at $134 we will just go with your
numbers.
Let me know!

Hope you had a great 4th.  I got a couple days off so it was wonderful!!!

sandy

> -----Original Message-----
> From:	Thompson, Virginia [SMTP:[email-masked]]
> Sent:	Thursday, July 05, 2001 3:58 PM
> To:	Sandy Lienemann Montana (E-mail)
> Subject:	Can you check a deal for me
> 
> Dear Sandy,
> 
>     I hate to ask this, but could you please check MPC's numbers for
> March 14, 2001 for an EPMI purchase from MPC of 40 MW's at HE 3 for
> $134.  We still seem to have this in dispute.
> 
> 
>   Thank you,
> 
>   Virginia